Backup Extension

27.04.2016 07:27
#1
sabzine
Joomshopping forum user no avatar
Name: farzalid
05.12.2013
Posts: 1
Quote
Backup Extension

Dear Sir,
I want to buy Backup extension and I have 2 questions:
1. This extension work with latest joomshopping version?
2. This extension work only on one domain? Can I install it on different web sites?

Thanks and wait for reply.


Joomla: 3.5
JoomShopping: 4.11.6
PHP: 5.5
 
27.04.2016 07:57
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16514
Quote
Aw: Backup Extension

Compatibility JoomShopping: (3.16.1 - 3.20.1) / (4.4.1 - 4.9.1)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved